#nav li {display: inline;}

.st-accordion ul li {
	}

@media only screen and (min-width: 960px) {
	#tab-rap h1 {
		font-size:36px;
		}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

	#tab-rap h1 {
		font-size:28px;
		}
	
}
@media only screen and (max-width: 767px) {

	#tab-heading {
		padding-top:0px;
		}
	#tab-rap h1 {
		font-size:28px;
		}
	ul.tabs {
		display: block;
		margin: 0;
		padding: 25px 0 0;
		background: url(../img/mobile-slider-bg.png) no-repeat center -155px;
		}
	ul.tabs li {
		display: block;
		vertical-align: middle;
		text-align: center;
		width:25%;
		float: left;
		height: auto;
		}
	ul.tabs-content {
		padding: 0;
		background: url(../img/mobile-slider-bg.png) no-repeat bottom center;
		}
	ul.tabs-content p {
		padding: 20px;
		}

}
@media only screen and (max-width: 479px) {


}